# Interface ArchivistParents

#### Hierarchy

- ArchivistParents

- Defined in modules/packages/archivist/packages/model/dist/types/Config.d.ts:4

#####
Index

### Properties

commit?
read?
write?

## Properties

### `Optional` commit

commit?: string[]

- Defined in modules/packages/archivist/packages/model/dist/types/Config.d.ts:5

### `Optional` read

read?: string[]

- Defined in modules/packages/archivist/packages/model/dist/types/Config.d.ts:6

### `Optional` write

write?: string[]

- Defined in modules/packages/archivist/packages/model/dist/types/Config.d.ts:7

Generated using TypeDoc